@charset "UTF-8";
/* font CSS */

/* ASAP */
@font-face {
    font-family: 'asap_condensedbold';
    src: url('../font/asapcondensed-bold-webfont.eot');
    src: url('../font/asapcondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/asapcondensed-bold-webfont.woff2') format('woff2'),
         url('../font/asapcondensed-bold-webfont.woff') format('woff'),
         url('../font/asapcondensed-bold-webfont.svg#asap_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'asap_condensedbold_italic';
    src: url('../font/asapcondensed-bolditalic-webfont.eot');
    src: url('../font/asapcondensed-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/asapcondensed-bolditalic-webfont.woff2') format('woff2'),
         url('../font/asapcondensed-bolditalic-webfont.woff') format('woff'),
         url('../font/asapcondensed-bolditalic-webfont.svg#asap_condensedbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'asap_condenseditalic';
    src: url('../font/asapcondensed-italic-webfont.eot');
    src: url('../font/asapcondensed-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/asapcondensed-italic-webfont.woff2') format('woff2'),
         url('../font/asapcondensed-italic-webfont.woff') format('woff'),
         url('../font/asapcondensed-italic-webfont.svg#asap_condenseditalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'asap_condensedmedium';
    src: url('../font/asapcondensed-medium-webfont.eot');
    src: url('../font/asapcondensed-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/asapcondensed-medium-webfont.woff2') format('woff2'),
         url('../font/asapcondensed-medium-webfont.woff') format('woff'),
         url('../font/asapcondensed-medium-webfont.svg#asap_condensedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'asap_condensedmedium_italic';
    src: url('../font/asapcondensed-mediumitalic-webfont.eot');
    src: url('../font/asapcondensed-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/asapcondensed-mediumitalic-webfont.woff2') format('woff2'),
         url('../font/asapcondensed-mediumitalic-webfont.woff') format('woff'),
         url('../font/asapcondensed-mediumitalic-webfont.svg#asap_condensedmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'asap_condensedregular';
    src: url('../font/asapcondensed-regular-webfont.eot');
    src: url('../font/asapcondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/asapcondensed-regular-webfont.woff2') format('woff2'),
         url('../font/asapcondensed-regular-webfont.woff') format('woff'),
         url('../font/asapcondensed-regular-webfont.svg#asap_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'asap_condensedsemibold';
    src: url('../font/asapcondensed-semibold-webfont.eot');
    src: url('../font/asapcondensed-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/asapcondensed-semibold-webfont.woff2') format('woff2'),
         url('../font/asapcondensed-semibold-webfont.woff') format('woff'),
         url('../font/asapcondensed-semibold-webfont.svg#asap_condensedsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'asap_condensedsemibold_italic';
    src: url('../font/asapcondensed-semibolditalic-webfont.eot');
    src: url('../font/asapcondensed-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/asapcondensed-semibolditalic-webfont.woff2') format('woff2'),
         url('../font/asapcondensed-semibolditalic-webfont.woff') format('woff'),
         url('../font/asapcondensed-semibolditalic-webfont.svg#asap_condensedsemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* FIRA SANS */
@font-face {
    font-family: 'fira_sansbold';
    src: url('../font/firasans-bold-webfont.eot');
    src: url('../font/firasans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/firasans-bold-webfont.woff2') format('woff2'),
         url('../font/firasans-bold-webfont.woff') format('woff'),
         url('../font/firasans-bold-webfont.svg#fira_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fira_sansmedium';
    src: url('../font/firasans-medium-webfont.eot');
    src: url('../font/firasans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/firasans-medium-webfont.woff2') format('woff2'),
         url('../font/firasans-medium-webfont.woff') format('woff'),
         url('../font/firasans-medium-webfont.svg#fira_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fira_sansregular';
    src: url('../font/firasans-regular-webfont.eot');
    src: url('../font/firasans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/firasans-regular-webfont.woff2') format('woff2'),
         url('../font/firasans-regular-webfont.woff') format('woff'),
         url('../font/firasans-regular-webfont.svg#fira_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fira_sansbook';
    src: url('../font/firasans-book-webfont.eot');
    src: url('../font/firasans-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/firasans-book-webfont.woff2') format('woff2'),
         url('../font/firasans-book-webfont.woff') format('woff'),
         url('../font/firasans-book-webfont.svg#fira_sansbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fira_sanslight';
    src: url('../font/firasans-light-webfont.eot');
    src: url('../font/firasans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/firasans-light-webfont.woff2') format('woff2'),
         url('../font/firasans-light-webfont.woff') format('woff'),
         url('../font/firasans-light-webfont.svg#fira_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* EB GARAMOND */
@font-face {
    font-family: 'eb_garamond08_italic';
    src: url('../font/ebgaramond08-italic-webfont.eot');
    src: url('../font/ebgaramond08-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ebgaramond08-italic-webfont.woff2') format('woff2'),
         url('../font/ebgaramond08-italic-webfont.woff') format('woff'),
         url('../font/ebgaramond08-italic-webfont.svg#eb_garamond08_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'eb_garamond08_regular';
    src: url('../font/ebgaramond08-regular-webfont.eot');
    src: url('../font/ebgaramond08-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ebgaramond08-regular-webfont.woff2') format('woff2'),
         url('../font/ebgaramond08-regular-webfont.woff') format('woff'),
         url('../font/ebgaramond08-regular-webfont.svg#eb_garamond08_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'eb_garamond_12_all_scallsc';
    src: url('../font/ebgaramond12-allsc-webfont.eot');
    src: url('../font/ebgaramond12-allsc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ebgaramond12-allsc-webfont.woff2') format('woff2'),
         url('../font/ebgaramond12-allsc-webfont.woff') format('woff'),
         url('../font/ebgaramond12-allsc-webfont.svg#eb_garamond_12_all_scallsc') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'eb_garamond12_italic';
    src: url('../font/ebgaramond12-italic-webfont.eot');
    src: url('../font/ebgaramond12-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ebgaramond12-italic-webfont.woff2') format('woff2'),
         url('../font/ebgaramond12-italic-webfont.woff') format('woff'),
         url('../font/ebgaramond12-italic-webfont.svg#eb_garamond12_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'eb_garamond12_regular';
    src: url('../font/ebgaramond12-regular-webfont.eot');
    src: url('../font/ebgaramond12-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ebgaramond12-regular-webfont.woff2') format('woff2'),
         url('../font/ebgaramond12-regular-webfont.woff') format('woff'),
         url('../font/ebgaramond12-regular-webfont.svg#eb_garamond12_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'eb_garamond_sc08_regular';
    src: url('../font/ebgaramondsc08-regular-webfont.eot');
    src: url('../font/ebgaramondsc08-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ebgaramondsc08-regular-webfont.woff2') format('woff2'),
         url('../font/ebgaramondsc08-regular-webfont.woff') format('woff'),
         url('../font/ebgaramondsc08-regular-webfont.svg#eb_garamond_sc08_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'eb_garamond_sc12_regular';
    src: url('../font/ebgaramondsc12-regular-webfont.eot');
    src: url('../font/ebgaramondsc12-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ebgaramondsc12-regular-webfont.woff2') format('woff2'),
         url('../font/ebgaramondsc12-regular-webfont.woff') format('woff'),
         url('../font/ebgaramondsc12-regular-webfont.svg#eb_garamond_sc12_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}